<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>OAuth Callback</title>
</head>
<body>


<script>
    queryParams = new URLSearchParams(document.location.hash.substring(1));
    let redirectUri = "oauth_callback";
    let fullRedirectUri = `${redirectUri}?${document.location.hash.substring(1)}`;
    window.location.replace(fullRedirectUri);
</script>
</body>
</html>
